/* Play - для навигации */

@font-face { 
  font-family: 'PlayIH'; 
  font-weight: normal; 
  font-style: normal; 
  src: url('../font/PlayRegular.eot'); /* IE9 Compat Modes */
  src: 
       url('../font/PlayRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/PlayRegular.woff') format('woff'), /* Modern Browsers */
       url('../font/PlayRegular.ttf') format('truetype'), 
       url('../font/PlayRegular.svg#Play')  format('svg'); 
}
@font-face { 
  font-family: 'PlayIH'; 
  font-weight: bold; 
  font-style: normal; 
  src: url('../font/PlayBold.eot'); /* IE9 Compat Modes */
  src: 
       url('../font/PlayBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/PlayBold.woff') format('woff'), /* Modern Browsers */
       url('../font/PlayBold.ttf') format('truetype'), 
       url('../font/PlayBold.svg#Play')  format('svg'); 
}

/* roboto-regular - latin_cyrillic */
@font-face {
  font-family: 'RobotoIH';
  font-style: normal;
  font-weight: normal;
  src: url('../font/roboto-v16-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../font/roboto-v16-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-v16-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-v16-latin_cyrillic-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin_cyrillic */
@font-face {
  font-family: 'RobotoIH';
  font-style: italic;
  font-weight: normal;
  src: url('../font/roboto-v16-latin_cyrillic-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../font/roboto-v16-latin_cyrillic-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-v16-latin_cyrillic-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-italic.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-v16-latin_cyrillic-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin_cyrillic */
@font-face {
  font-family: 'RobotoIH';
  font-style: normal;
  font-weight: bold;
  src: url('../font/roboto-v16-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../font/roboto-v16-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-v16-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-v16-latin_cyrillic-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin_cyrillic */
@font-face {
  font-family: 'RobotoIH';
  font-style: italic;
  font-weight: bold;
  src: url('../font/roboto-v16-latin_cyrillic-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../font/roboto-v16-latin_cyrillic-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/roboto-v16-latin_cyrillic-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-700italic.woff') format('woff'), /* Modern Browsers */
       url('../font/roboto-v16-latin_cyrillic-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/roboto-v16-latin_cyrillic-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* YANDEX SHARE */
@font-face {
  font-family: 'yandex-share';
  src: url('../font/yandex-share.eot');
  src: url('../font/yandex-share.eot#iefix') format('embedded-opentype'),
       url('../font/yandex-share.woff') format('woff'),
       url('../font/yandex-share.ttf') format('truetype'),
       url('../font/yandex-share.svg#yandex-share') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'yandex-share';
    src: url('../font/yandex-share.svg?22706953#yandex-share') format('svg');
  }
}
*/
 
.social .b-share-icon:before {
    font-family: "yandex-share";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
        
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
}
 
.social .b-share-icon_facebook:before { content: '\e800'; } /* '?' */
.social .b-share-icon_yaru:before { content: '\e80c'; } /* '?' */
.social .b-share-icon_gplus:before { content: '\e802'; } /* '?' */
.social .b-share-icon_liveinternet:before { content: '\e803'; } /* '?' */
.social .b-share-icon_lj:before { content: '\e804'; } /* '?' */
.social .b-share-icon_moikrug:before { content: '\e805'; } /* '?' */
.social .b-share-icon_friendfeed:before { content: '\e801'; } /* '?' */
.social .b-share-icon_odnoklassniki:before { content: '\e807'; } /* '?' */
.social .b-share-icon_pinterest:before { content: '\e808'; } /* '?' */
.social .b-share-icon_surfingbird:before { content: '\e809'; } /* '?' */
.social .b-share-icon_twitter:before { content: '\e80a'; } /* '?' */
.social .b-share-icon_vkontakte:before { content: '\e80b'; } /* '?' */
.social .b-share-icon_telegram:before { content: '\e80d'; }
.social .b-share-icon_moimir:before { content: '\e806'; } /* '?' */

.social .b-share__handle { height: auto; }
.social .b-share-icon {
    width: auto;
    height: auto;
    background: none;
}
